package com.kingdee.eas.custom.integration.feishu;

import java.io.Serializable;

/**
 * @Description TODO
 * @Date 2026/3/12 0:38
 * @Created by HeYuan
 */
public class FeishuMessageCardInfo extends AbstractFeishuMessageCardInfo implements Serializable
{
    public FeishuMessageCardInfo()
    {
        super();
    }
    protected FeishuMessageCardInfo(String pkField)
    {
        super(pkField);
    }
}
